/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Converting meeting recording";
"You have a recording that needs to be converted before viewing" = "You have a recording that needs to be converted before viewing";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "You may convert your recording later by double clicking .zoom file located in the recording folder.";
"Save my recordings at:" = "Save my recordings at:";
"Choose a new location..." = "Choose a new location...";
"Save" = "Save";
"Quit" = "Quit";
"Choose" = "Choose";
"Cancel" = "Cancel";
"OK" = "OK";
"Transcode will be stopped. Would you like to continue?" = "Transcode will be stopped. Would you like to continue?";
"Transcoding stopped because your disk is full." = "Transcoding stopped because your disk is full.";
"Transcoding stopped because the file is damaged." = "Transcoding stopped because the file is damaged.";